[ Volume ]
Music = 100
Sounds = 100
Mute = False

[ Show ]
Gears = True
FPS = False
Greed = False

[ SrollBars ]
Music = 536
Sounds = 536
Brightness = 385

[ Other ]
Nickname = Tester
Brightness = 50
Fullscreen = False
